<packet name="ClearForTakeOff">
	<version number="1">
	</version>
	<version number="562">
		<u32 name="spawn_id">
		<u8 name="path_id">
		<f32 name="speed">
		<u16 name="unknown3">
	</version>
</packet>